## mootools 1.2.5~debian1

=== debian/changelog ===
mootools (1.2.5~debian1-2) unstable; urgency=low

  * Fixed broken links (Closes: #600810)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 21 Oct 2010 19:15:06 -0200

mootools (1.2.5~debian1-1) unstable; urgency=low

  * New Upstream version
    - Mootools Core 1.2.5
    - Mootools More 1.2.4.4
  * Fixing watch file
  * Switch to dpkg-source 3.0 (quilt) format
  * Removed DM-Upload-Allowed field
  * Updated Standards-Version to 3.9.1 (no changes)
  * Changing my email for Debian address
  * Generating mootools minified files from source;
    Using yui-compressor to do it.

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Fri, 01 Oct 2010 10:40:09 -0300

mootools (1.2.4.0~debian1-1) unstable; urgency=low

  * New Upstream version (Closes: #564194)
    - Upgraded mootools-more to 1.2.4.2
    - Added mangle version in watch file

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 14 Jan 2010 22:03:02 -0200

mootools (1.2.4-1) unstable; urgency=low

  * New Upstream version

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 22 Oct 2009 10:49:51 -0200

mootools (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #500697)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Sat, 29 Aug 2009 19:33:00 -0300
