=== debian/control ===
Source: mootools
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Standards-Version: 3.9.1
Homepage: http://www.mootools.net
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/mootools.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/mootools.git

Package: libjs-mootools
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: compact JavaScript framework
 MooTools is a compact, modular, Object-Oriented JavaScript framework
 designed for the intermediate to advanced JavaScript developer.
 It allows you to write powerful, flexible, and cross-browser code
 with its elegant, well documented, and coherent API.
