=== debian/watch ===
version=3
opts="dversionmangle=s/[~.]debian(.?\d+)?$//" \
  http://mootools.net/download .*mootools-(.*)-core-nc.js
