## mootools 1.3.1~debian1

=== debian/changelog ===
mootools (1.3.1~debian1-1) unstable; urgency=low

  * New Upstram Release
    - Core 1.3.1
    - More 1.3.1.1

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 01 Mar 2011 13:28:35 -0300

mootools (1.3~debian1-1) unstable; urgency=low

  * New Upstream Release
    - Core 1.3
    - More 1.3.0.1
  * Fixing URL in watch file

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 02 Feb 2011 16:59:13 -0200
