## mootools 1.3.2~debian1

=== debian/changelog ===
mootools (1.3.2~debian1-1) unstable; urgency=low

  * New Upstram Release
    - Core 1.3.2
    - More 1.3.2.1
  * Updated Standards-Version to 3.9.2 (no changes)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 25 Jun 2011 23:18:29 -0300
