## mootools 1.4.1~debian1

=== debian/changelog ===
mootools (1.4.1~debian1-1) unstable; urgency=low

  * New Upstream Release
    - Core 1.4.1

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Fri, 07 Oct 2011 14:17:41 -0300

mootools (1.4.0~debian1-1) unstable; urgency=low

  * New Upstram Release
    - Core 1.4.0
    - More 1.4.0.1
  * Replaced 'yui-compressor' with 'uglifyjs' to minify all JavaScript files
  * Parse error in mootools-core.min.js (Closes: #640473)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 13 Sep 2011 00:14:23 -0300
