=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), yui-compressor
+Build-Depends: debhelper (>= 7.0.50~), libnode-uglify
 Standards-Version: 3.9.2
 Homepage: http://www.mootools.net
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/mootools.git
