=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o mootools-core/mootools-core.min.js mootools-core/mootools-core-nc.js
	uglifyjs -o mootools-core/mootools-core-server.min.js mootools-core/mootools-core-server-nc.js
	uglifyjs -o mootools-more/mootools-more.min.js mootools-more/mootools-more-nc.js

override_dh_auto_clean:
	rm -f mootools-core/mootools-core.min.js
	rm -f mootools-core/mootools-core-server.min.js
	rm -f mootools-more/mootools-more.min.js
