## mootools 1.4.2~debian1

=== debian/changelog ===
mootools (1.4.2~debian1-1) unstable; urgency=low

  * New Upstream Release
    - Core 1.4.2

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 24 Dec 2011 13:20:03 -0200
