## mootools 1.4.5~debian1

=== debian/changelog ===
mootools (1.4.5~debian1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints. + libjs-mootools: Add Multi-Arch: foreign.

  [ Marcelo Jorge Vieira ]
  * d/control: Add "Rules-Requires-Root: no"
  * Fixed watch file
  * Set upstream metadata fields
  * Bump Standards-Version to 4.5.1
  * d/control: Change package section to 'javascript'
  * d/copyright: Fixed spelling-error-in-copyright

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 26 Dec 2020 22:26:25 -0300

mootools (1.4.5~debian1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove Build-Depends on node-uglify and use again yui-compressor to minify
    all JavaScript files. Build-Depends on yui-compressor (Closes: #682265).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Jul 2012 17:48:14 +0200

mootools (1.4.5~debian1-2) unstable; urgency=low

  * Changed build-dep to node-uglify, because libnode-uglify is a
    transitional dummy package.
  * Updated Standards-Version to 3.9.3
    + Machine-readable debian/copyright version 1.0

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 30 May 2012 18:36:03 -0300

mootools (1.4.5~debian1-1) unstable; urgency=low

  * New Upstream Release
    - Core 1.4.5

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 29 Feb 2012 12:10:12 -0300

mootools (1.4.3~debian1-1) unstable; urgency=low

  * New Upstream Release
    - Core 1.4.3

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 01 Feb 2012 21:36:14 -0200
