=== debian/control ===
Source: mootools
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends: debhelper-compat (= 12), yui-compressor
Standards-Version: 4.5.1
Homepage: https://www.mootools.net
Vcs-Browser: https://salsa.debian.org/js-team/mootools
Vcs-Git: https://salsa.debian.org/js-team/mootools.git
Rules-Requires-Root: no

Package: libjs-mootools
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: compact JavaScript framework
 MooTools is a compact, modular, Object-Oriented JavaScript framework
 designed for the intermediate to advanced JavaScript developer.
 It allows you to write powerful, flexible, and cross-browser code
 with its elegant, well documented, and coherent API.
