=== debian/watch ===
version=4
opts=dversionmangle=s/\~(debian)(\.?\d+)?$//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mootools-core-$1\.tar\.gz/ \
  https://github.com/mootools/mootools-core/tags .*/v?(\d\S+)\.tar\.gz
